Subject: Ticket Assigned - shi
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 05:27:00 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shi sarah jahin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah jahin Bot:  Hi Sarah Jahin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6289856727 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0580522408            08:59 AM, 07th Apr                   Mohammed                    Hi Sarah, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:59 AM, 07th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           08:59 AM, 07th Apr                     sarah jahin                    Okay           08:59 AM, 07th Apr                   Mohammed                   We have checked and we would like to inform you that our courier team contacted on (966580522408) and delivered the order on (06/04/2021).   We request you to please check with your security, family members and neighbours regarding your order.           09:02 AM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           09:02 AM, 07th Apr                     sarah jahin                    Yes the order has been delivered yesterday but when i checked for shokran points nothing have been added it supposed to be added when my order delivered right           09:04 AM, 07th Apr                   Mohammed                   Your account is not linked with shukran           09:07 AM, 07th Apr                   Mohammed                   i am sorry please ignore this massage           09:08 AM, 07th Apr                     sarah jahin                    I created one how its not linked           09:08 AM, 07th Apr                     sarah jahin                    Okay           09:08 AM, 07th Apr                   Mohammed                   i am sorry please ignore this massage           09:10 AM, 07th Apr                     sarah jahin                    Okay           09:11 AM, 07th Apr                     sarah jahin                    ??           09:11 AM, 07th Apr                   Mohammed                   your order was placed on 29/03/2021 and your shukran  account was linked on 05/04/2021.           09:12 AM, 07th Apr                   Mohammed                   to avail the benefit of shukran you need to link it within 5days from placing the order           09:13 AM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           09:14 AM, 07th Apr                     sarah jahin                    I tried to linked it many times but every time it was down till it finally don           09:14 AM, 07th Apr                     sarah jahin                    And it was written that the points will be added after delivery           09:15 AM, 07th Apr                     sarah jahin                    And the delivery done yesterday           09:15 AM, 07th Apr                   Mohammed                   your order was placed on 29/03/2021 and your shukran account was linked on 05/04/2021.           09:16 AM, 07th Apr                   Mohammed                   from now all your product will get shukran point           09:17 AM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           09:17 AM, 07th Apr                     sarah jahin                             09:18 AM, 07th Apr                     sarah jahin                    You didn't answer me you are saying the same thing           09:20 AM, 07th Apr                     sarah jahin                    It wasn't my problem that i was linked late it was a problem on your system           09:20 AM, 07th Apr                   Mohammed                   This in the answer your order placed before your shukran point linked for that there is no shukran point will be add.           09:21 AM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           09:23 AM, 07th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:26 AM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2365675